`<ihs>` | (independent header set) contains a set of TEI Headers exchanged independently of their associated text or group elements.
Attributes: |
Example |
    <ihs>
    <teiHeader> ... </teiHeader>
    <teiHeader> ... </teiHeader>
    <teiHeader> ... </teiHeader>
    <!-- ... -->
    </ihs>
Note | This element is required.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teishd2`
Content: | Contains an arbitrary sequence of `<teiHeader>` elements only.
Parents | [none]
Children | teiHeader
Declaration |
    <!ELEMENT ihs           - O  (teiHeader+)                       >
    <!ATTLIST ihs                %a.global                          >
See | 24.8

Back to index